Subject: Re: problems compiling dev-src (Cygwin B20.1) on Linux
From: Chris Faylor <[email-masked]>
To: Tom Williams <[email-masked]>
Cc: [email-masked]
Date: Mon, 6 Dec 1999 13:10:31 -0500

On Sun, Dec 05, 1999 at 06:11:26PM -0800, Tom Williams wrote:
>Hi!  I was trying to build Cygwin B20.1 from source (dev-src) on Linux
>(2.2.13 kernel w/ glibc-2.1.2) in an attempt to build a Linux hosted, Win32
>targetted cross compiler based on gcc-2.95.2.
>
>I found the file arscan.c would not compile due to some #ifdef coding for
>portability in a certain function.
>
>How should I send in the "patch" I made to get it to properly compile?

Send the patch to the mailing list.

I assume that it is small enough that it won't bother anyone.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]